<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/scripts.js"></script>
</head>
<body>

<h1>HW1 - alert, prompt, confirm</h1>

<h2>1. Обьяснить своими словами разницу между обьявлением переменных через var, let и const.</h2>
<p>Переманная const - это переменная - константа, которой не может присваиваться новое значени, по сравнению с переменной let. Обе эти переменные действуют только внутри их блока в отличии от переменной var. Также, переменные let и const соответствуют стандарту ES6 и являются актуальным решением на сегодняшний день.<br>Переменная var - это переменная, которая видна даже после закрытия блока. </p>
<h2>Почему объявлять переменную через var считается плохим тоном?</h2>
<p>Переменная var считается устаревшим вариантом, который использовался в старом стандарте ES5, и она может вызывать трудности в работе, так как к ней можно обратиться даже вне блока. Поэтому на сегодняшний день использование переменной var считается "дурным тоном". </p>


</body>
</html>